[manager]
show_hidden = true
show_symlink = true
[opener]
edit = [
	{ run = 'nvim "$@"', block = true, for = "unix" },
]
open = [
	{ run = 'xdg-open "$@"', desc = "Open" },
]
inkscape = [
	{ run = 'inkscape "$@"', desc = "Open in inkscape"},
]
[open]
prepend_rules = [
	{ name = "*.svg", use = "inkscape" },
	{ name = "*/", use = "kitty" },
		
]

